#left-col
{
	clear: both;
}

#left-col .banners a:FIRST-CHILD img, #left-col .banners object:FIRST-CHILD
{
    margin-top: 0;
}

#left-col .banners img, #left-col .banners object, .banners iframe
{
    margin-top: 15px;
}


#left-col .banner300x100
{
	padding: 10px 0;
}

#left-col #banner300x100-1
{
	padding: 10px 0 10px 0;
}

#left-col .menu
{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

#left-col .menu li
{
	float: left;
}

#left-col .menu li a
{
	display: block;
	padding: 1px;
}

#left-col .menu li a img
{
	border: none;
}

#left-col .menu li a:HOVER
{
	padding: 0;
	border: 1px solid #ddd;
}

#left-col #menu-media
{
	margin: 0 auto;
	width: 270px;
}

#left-col #menu-media li a
{
	padding: 5px;
}

#left-col #menu-media li a:HOVER
{
	padding: 4px;
	border: 1px solid #ddd;
}